html, body {margin: 0; height: 100%; width: 100%;}
body {font-family: Sarabun, Arial, sans-serif; display: flex; align-items: center; background-color: #fff; color: #353535;}
.box-center {margin: 0 auto; text-align: center;}
h1 {color: #4f6878;}
i {font-size: 20px; margin-right: 15px; color: #ef9c00;}
p {font-size: 18px; margin-top: 10px; margin-bottom: 10px;}
a {color: #ef9c00;}
.text-center {max-width: 310px; margin: 0 auto; text-align: left;}